main{
    display: flex;
}

.impressum{
    margin-top: var(--header-height);
    flex-grow: 1;
    min-height: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.impressum .boxed{
    margin-top: 0px;
    margin-bottom: 0px;
    height: auto;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.impressum h2{
    font-weight: 700;
    color: var(--orange);
}

.impressum .grid{
    flex-grow: 1;
    margin-top: 100px;
    display: grid;
    grid-template-columns: 300px 2px auto;
    column-gap: 40px;
}

@media screen and (max-width: 900px){
    .impressum .grid{
        grid-template-columns: 1fr;
        row-gap: 20px;
    }
}

.impressum .grid .divider{
    background-color: var(--blue-dark);
}

.impressum .sidebar .logo{
    width: calc( 100% - 40px);
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.impressum .sidebar .logo img{
    width: 100%;
}

.impressum .sidebar .contact table{
    border-collapse: collapse;
    width: 100%;
}

@media screen and (max-width: 900px){
    .impressum .sidebar .contact table{
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }
}

.impressum .sidebar .contact table tr td{
    padding-top: 10px;
}

.impressum .sidebar .contact table tr:nth-of-type(1) td{
    margin-top: 0px;
}

.impressum .sidebar .contact table tr td:nth-of-type(1){
    padding-right: 20px;
}

.impressum .sidebar .contact table tr td:nth-of-type(1) .circle{
    display: inline-flex;
    width: 25px;
    height: 25px;
    background-color: var(--blue-dark);
    border-radius: 100%;
    margin-right: 5px;
}

.impressum .sidebar .contact table tr td:nth-of-type(1) .circle i{
    color: var(--white);
    margin: auto;
    font-size: 90%;
}

.impressum .sidebar .contact table tr:nth-of-type(1) td:nth-of-type(1) .circle i{
    transform: translate(-1px, 1px);
}

.impressum .sidebar .contact table tr:nth-of-type(2) td:nth-of-type(1) .circle i{
    transform: translate(0px, 2px);
}

.impressum .sidebar .contact table tr td:nth-of-type(1) p{
    display: inline;
}